=== debian/watch ===
version=3
http://archives.eyrie.org/software/afs/afs-pag-(.*)\.tar\.gz
