## libafs-pag-perl 1.02

=== debian/changelog ===
libafs-pag-perl (1.02-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:00:09 +0000

libafs-pag-perl (1.02-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 00:25:37 +0100

libafs-pag-perl (1.02-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/gbp.conf to tell git-buildpackage about the branch layout
    of the repository referenced in Vcs-Git.
  * Drop now-unnecessary override for dh_installchangelogs.
  * Drop now-unnecessary debian/source/options to force xz compression.

 -- Russ Allbery <rra@debian.org>  Sun, 27 Jul 2014 17:10:18 -0700

libafs-pag-perl (1.01-2) unstable; urgency=medium

  * Fix the watch file to use the correct upstream URL pattern.
  * Add Upstream-Contact to debian/copyright.
  * Add the upstream release signing key and verify it in debian/watch.
  * Update standards version to 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 13 Apr 2014 12:18:20 -0700
